Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83931 - RFE: number of trusted devices in firewall config should come from network config devices
Summary: RFE: number of trusted devices in firewall config should come from network co...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-kickstart
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-10 07:59 UTC by Tammy Fox
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-31 22:45:47 UTC


Attachments (Terms of Use)

Description Tammy Fox 2003-02-10 07:59:55 UTC
Instead of the list of available trusted devices coming from the number of
Ethernet cards on the system running redhat-config-kickstart, the number should
come from the number of network devices configured on the Network Configuration
page.

Comment 1 Brent Fox 2003-03-31 22:45:47 UTC
Should be fixed in Rawhide.


Note You need to log in before you can comment on or make changes to this bug.